﻿/*$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$...
7$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$?...7$$$
$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$~....$$$$$$$
7$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$$Z=.....$$$$$$$$$$
$ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ+.  ...ZZZZZZZZZZZZZ
$ZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZZ...  ..ZZZZZZZZZZZZZZZZ
$ZZZZZZZZZZZZZZZZZZZZZZZZZZZ$..    ..ZZZZZZZZZZZZZZZZZZ
$ZZZZZZZZZZZZZZZZZZZZZZZZZ...   ...ZZZZZZZZZZZZZZZZZZZZ
$ZZZZZZZZZZZZZZZZZZZZZZ..      ..ZZZZZZZZZZZZZZZZZZZZZZ
$ZZZZZZZZZZZZZZZZZZZ..  ...   .ZZZZZZZZZZZZZZZZZZZZZZZZ
$OOOOOOOOOOOOOOOOO..         .OOOOOOOOOOOOOOOOOOOOOOOOO
$OOOOOOOOOOOOOOO.           .OOOOOOOOOOOOOOOOOOOOOOOOOO
ZOOOOOOOOOOOOOO.            8OOOOOOOOOOOOOOOOOOOOOOOOOO
ZOOOOOOOOOOOOZ             .OOOOOOOOOOOOOOOOOOOOOOOOOOO
ZOOOOOOOOOOOO.             .OOOOOOOOOOOOOOOOOOOOOOOOOO0
ZOOOOOOOOOOO,...............+OOOOOOOOOOOOOOOOOOOOOOOOO0
ZOOOOOOOOOOO:................OOOOOOOOOOOOOOOOOOOOOOOOO0
ZOOOOOOOOOOOO.................8OOOOOOOOOOOOOOOOOOOOOOO0
Z8888888888888.................O88888888888888888888888
O88888888888888..................O888888888888888888888
O8888888888888888.................888888888888888888888
O888888888888888888?................8888888888888888888
O888888888888888888888$..............$88888888888888888
O888888888888888888888888D,............D888888888888888
O88888888888888888888888888888...........88888888888888
O888888888888888888888888888888888........:888888888888
O888888888888888888888888888888888888.......D8888888888
ODDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD88.......DDDDDDDDD
ODDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD..........DDDDDDDD
ODDDDDDDDDDDDDDDDDDDDDDDDDDDDD8,... ...   ...   .DDDDDD
ODDDDDDDDDDDDDDDDDDDD.............................DDDDD
ODDDDDDDDDDDDDDDDDDDDDDDDDDDD,.....................DDDD
8DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD$..............7DD
8DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD+.......++
8DDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDDD*/
/* Created by: 2016, Kinetic Solutions               */


/* KINETIC FIXES SHOULD BE MADE IN KINETIC.WIDGET.CSS */
#KxBnBWidget .tab-room ul li:before,
#KxBnBWidget .tab-location ul li:before { display: none; }                  /* Some client uses LI:before to style up list-items.       */
#KxBnBWidget .form-control { max-width: 100%; }                             /* Some client limits the max-width of form-controls.       */
#KxBnBWidget table,
#KxBnBWidget table tbody,
#KxBnBWidget table tr { border: 0; background: transparent; }

/* KINETIC FIXES SHOULD BE MADE IN KINETIC.BNB.CSS   */
#KxBnBCookies .KxBnBCookies p { font-size: 1em; }                           /* Cookiebar P Client base CSS overwrite.                   */
#KxBnB .componentSearchResults .room-info { background: transparent; }      /* Search result page ROOMINFO Client base CSS overwrite.   */
#KxBnB .componentPagination > ul > li:before,
#KxBnB .componentPagination > ol > li:before { display: none; }             /* Some client uses LI:before to style up list-items.       */
#KxBnB .componentSearchResults > ul > li:before,
#KxBnB .componentSearchResults > ol > li:before { display: none; }          /* Some client uses LI:before to style up list-items.       */
#KxBnB .form-control { max-width: 100%; }                                   /* Some client limits the max-width of form-controls.       */
body.default #KxBnB .KxBnBContent { overflow: hidden; }                     /* Sometimes the home-content is too wide.                  */
#KxBnB *:not(.componentWelcomeContent) table,
#KxBnB *:not(.componentWelcomeContent) table tbody,
#KxBnB *:not(.componentWelcomeContent) table tr,
#KxBnBLoginWrapper table,
#KxBnBLoginWrapper table tbody,
#KxBnBLoginWrapper table tr,
#KxBnBCookies table,
#KxBnBCookies table tbody,
#KxBnBCookies table tr { border: 0; background: transparent; }


@media only screen and (max-width: 479px) {
    #KxBnB .col-xs-12 { width: 100%; }                                      /* Search result page ADVERTITLE col-xs-12 fix.             */
}


/* EDITABLE AREA FIXES AS PER CLIENT CONTENT ------- */
/* Editable components list: 
#KxBnB .componentConfirmationFooter,
#KxBnB .componentBookingConfirmation .ConfirmationBody,
#KxBnB .componentConfirmationHeader,
#KxBnB .componentGuestDetailsFooter,
#KxBnB .componentGuestDetailsHeader,
#KxBnB .componentBookerDetailsFooter,
#KxBnB .componentBookerDetailsHeader,
#KxBnB .componentSearchHeader,
#KxBnB .componentSearchFooter,
#KxBnB .componentWelcomeContent
*/
.KxBnBEditedContentForClient-kinetic #KxBnB .componentWelcomeContent table { margin-top: 20px; width: 100%; table-layout: fixed; }


.KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table { margin-top: 7px; padding-bottom: 5px; float: left; width: 100%; table-layout: fixed; }
.KxBnBEditedContentForClient-boston.KxBnBClient-boston #KxBnB .componentWelcomeContent table { width: 105.5%; margin-left: -34px; }
.KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table h5 { font-size: 2.2em; font-weight: bold; }
.KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td { padding: 17px; }
.KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td > a { display: block; background: rgba(0, 0, 0, 0.9); width: 100%; position: relative; margin-top: 19.4em; padding: 1.4em; box-sizing: border-box; color: white; text-align: center; text-transform: uppercase; text-decoration: underline; font-size: 0.8em; font-weight: bold; letter-spacing: 0.5px; z-index: 10; }
.KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td > a:before { content: 'background'; text-indent: -9999px; position: absolute; padding: 1.4em; background: black; width: 100%; left: 0; bottom: 0; z-index: -1; }
.KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td > a img { display: block; width: 100%; height: auto; position: absolute; top: -18.4em; left: 0; z-index: -2; }
@media only screen and (max-width: 767px) {
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table,
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table tbody,
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table tr,
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td { display: block; width: 100%; padding: 0; margin: 0; }
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td { display: block; overflow: hidden; margin-bottom: 1.5em; }
}
@media only screen and (min-width: 768px) {
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td > a { display: block; background: rgba(0, 0, 0, 0.9); width: 100%; position: relative; margin-top: 12.4em; padding: 1.4em; box-sizing: border-box; color: white; text-align: center; text-transform: uppercase; text-decoration: underline; font-size: 0.8em; font-weight: bold; letter-spacing: 0.5px; z-index: 10; }
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td > a:before { content: 'background'; text-indent: -9999px; position: absolute; padding: 1.4em; background: black; width: 100%; left: 0; bottom: 0; z-index: -1; }
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td > a img { display: block; width: 100%; height: auto; position: absolute; top: -12.4em; left: 0; z-index: -2; }
}
@media only screen and (min-width: 992px) {
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td > a { margin-top: 16.4em; }
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td > a img { top: -16.4em; }
}
@media only screen and (min-width: 1200px) {
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td > a { margin-top: 19.4em; }
    .KxBnBEditedContentForClient-boston #KxBnB .componentWelcomeContent table td > a img { top: -19.4em; }
}
